<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>P-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="P-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:P">
<!--   -->
</a>
<h2 class="title">P</h2>
<dl>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PalaeontologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PalaeontologicalUnit</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Elements only used for palaeontological units</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PalaeontologicalUnit.html#%3Cinit%3E()">PalaeontologicalUnit()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PalaeontologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PalaeontologicalUnit</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PalaeontologicalUnit.Preservation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PalaeontologicalUnit.Preservation</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/Argument.html#param()">param()</a></span> - Method in enum nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/Argument.html" title="enum in nl.naturalis.oaipmh.api">Argument</a></dt>
<dd>
<div class="block">Returns the name of the HTTP request parameter used to specify the argument.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/Argument.html#parse(java.lang.String)">parse(String)</a></span> - Static method in enum nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/Argument.html" title="enum in nl.naturalis.oaipmh.api">Argument</a></dt>
<dd>
<div class="block">Returns the enum constant corresponding to the specified HTTP request parameter.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/ResumptionToken.html#parseResumptionToken(java.lang.String)">parseResumptionToken(String)</a></span> - Method in class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/ResumptionToken.html" title="class in nl.naturalis.oaipmh.api">ResumptionToken</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/ResumptionTokenParser.html#parseResumptionToken(java.lang.String)">parseResumptionToken(String)</a></span> - Method in interface nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/ResumptionTokenParser.html" title="interface in nl.naturalis.oaipmh.api">ResumptionTokenParser</a></dt>
<dd>
<div class="block">Decompose the specified resumption token into its constituent parts and create a new <a href="../nl/naturalis/oaipmh/api/OaiRequest.html" title="class in nl.naturalis.oaipmh.api"><code>OaiRequest</code></a> instance from them.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/ResumptionToken.html#parseResumptionToken(nl.naturalis.oaipmh.api.OaiRequest)">parseResumptionToken(OaiRequest)</a></span> - Method in class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/ResumptionToken.html" title="class in nl.naturalis.oaipmh.api">ResumptionToken</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/ResumptionTokenParser.html#parseResumptionToken(nl.naturalis.oaipmh.api.OaiRequest)">parseResumptionToken(OaiRequest)</a></span> - Method in interface nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/ResumptionTokenParser.html" title="interface in nl.naturalis.oaipmh.api">ResumptionTokenParser</a></dt>
<dd>
<div class="block">Decompose the resumption token within the proived <code>OaiRequest</code> object into its constituent parts and use these to set the other
 properties in the request object.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Permits.html#%3Cinit%3E()">Permits()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Permits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Permits</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/DeletedRecordType.html#PERSISTENT">PERSISTENT</a></span> - org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/DeletedRecordType.html" title="enum in org.openarchives.oai._2">DeletedRecordType</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PersonName</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Name of an individual person</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PersonName.html#%3Cinit%3E()">PersonName()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PersonName.AtomisedName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PersonName.AtomisedName</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PGRUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PGRUnit</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Extension for elements only used in plant genetic
                                resource collections.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PGRUnit.html#%3Cinit%3E()">PGRUnit()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PGRUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PGRUnit</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PGRUnit.AccessionNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PGRUnit.AccessionNames</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ZoologicalUnit.PhasesOrStages.html#%3Cinit%3E()">PhasesOrStages()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ZoologicalUnit.PhasesOrStages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ZoologicalUnit.PhasesOrStages</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/HigherTaxonRankEnum.html#PHYLUM">PHYLUM</a></span> - nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/util/Database.html#pool()">pool()</a></span> - Method in class nl.naturalis.oaipmh.api.util.<a href="../nl/naturalis/oaipmh/api/util/Database.html" title="class in nl.naturalis.oaipmh.api.util">Database</a></dt>
<dd>
<div class="block">Returns a connection pool.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/DatabaseType.html#POSTGRES">POSTGRES</a></span> - nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/DatabaseType.html" title="enum in nl.naturalis.oaipmh.api">DatabaseType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Preparations.Preparation.html#%3Cinit%3E()">Preparation()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Preparations.Preparation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations.Preparation</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Preparations.html#%3Cinit%3E()">Preparations()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/util/OaiWriter.html#prepare()">prepare()</a></span> - Method in class nl.naturalis.oaipmh.api.util.<a href="../nl/naturalis/oaipmh/api/util/OaiWriter.html" title="class in nl.naturalis.oaipmh.api.util">OaiWriter</a></dt>
<dd>
<div class="block">Prepares the writer for streaming OAI-PMH.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PalaeontologicalUnit.Preservation.html#%3Cinit%3E()">Preservation()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/PalaeontologicalUnit.Preservation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PalaeontologicalUnit.Preservation</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html#PRESERVED_SPECIMEN">PRESERVED_SPECIMEN</a></span> - nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">RecordBasisEnum</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.html#%3Cinit%3E()">PreviousUnit()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.History.PreviousUnits.html#%3Cinit%3E()">PreviousUnits()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.History.PreviousUnits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History.PreviousUnits</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/Primer.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Primer</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/package-summary.html">nl.naturalis.oaipmh.api.jaxb.ggbn</a></dt>
<dd>
<div class="block">Container element for information of a sequencing
                                or amplification primer</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/Primer.html#%3Cinit%3E()">Primer()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="../nl/naturalis/oaipmh/api/jaxb/ggbn/Primer.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Primer</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Project.html#%3Cinit%3E()">Project()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Project.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Project</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
